Subject: Re: Job Interview
From: Svet Benzal <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 23 Jun 2022 16:41:38 +0800

Hello,

I would like to ask an update regarding the interview, thank you very much

On Wed, 22 Jun 2022, 9:41 pm Svet Benzal, <[email-masked]> wrote:

> I will be available for the interview.
>
> On Wed, 22 Jun 2022, 9:38 pm Aishwarya Jaiswal, <
> [email-masked]> wrote:
>
>> Hi Svetllana Benzal,
>>
>> "This is Aishwaraya from LiveSalesman. You have applied for the position
>> for Tech support/ Customer Support with us in response to a tick tock video
>> posted by our colleague Rona. I would like to schedule an interview with
>> you tomorrow at...5:30pm Philllipines Times.Please share your
>> Acknowledgement.
>>
>> Thanks
>>
>> Aishwarya
>> Recruiter LiveSalesman
>>
>